主页 > 科技 > 正文

CentOS 6和RHEL 6发布重要内核安全更新

2018-10-14网络整理阅读:193评论:

导读CentOS维护人员Johnny Hughes和Red Hat宣布为CentOS Linux 6和Red Hat Enterprise Linux 6操作系统系列提供重要的Linux内核安全更新,以解决两个漏洞。根据RHSA-2018:2846和 CESA-2018:2846安全建议,红帽安全团队将新内核安全更新标记为“重要”,因为它修补了两个安全漏洞(CVE-2018-5391和CVE-2018- 14634)在Linux内核包中发现了Red Hat Enterprise Linux 6和CentOS Linux 6操作系统系列。

在这个重要的内核更新中解决的第一个安全漏洞是CVE-2018-5391,这是一个名为FragmentSmack的安全漏洞,,它以Linux内核处理碎片化IPv6和IPv4数据包重组的方式发现,这可能导致远程攻击者拒绝通过发送特制数据包在易受攻击的系统上进行服务,从而导致CPU饱和。

这个针对CentOS Linux 6和Red Hat Enterprise Linux 6操作系统系列的最新内核更新修补的第二个安全漏洞是在Linux内核的create_elf_tables函数中发现的整数溢出(CVE-2018-14634)。除了这两个漏洞之外,新的内核补丁还包括许多错误修复,包括一个错误导致Dell PowerEdge 1950系统崩溃。

“红帽产品安全公司已将此更新评为”重要“的安全影响,”Red Hat安全团队发布的安全公告中写道。 “Red Hat感谢Juha-Matti Tilli(阿尔托大学 - 通信与网络部和诺基亚贝尔实验室)报告CVE-2018-5391和Qualys研究实验室报告CVE-2018-14634。”

CentOS 6和RHEL 6发布重要内核安全更新

建议用户立即更新其安装

受影响的系统包括Red Hat Enterprise Linux Server 6 (x86_64 and i386), Red Hat Enterprise Linux Workstation 6 (x86_64 and i386), Red Hat Enterprise Linux Desktop 6 (x86_64 and i386), Red Hat Enterprise Linux for IBM z Systems 6 (s390x), Red Hat Enterprise Linux for Power, big endian 6 (ppc64), Red Hat Enterprise Linux for Scientific Computing 6 (x86_64), and CentOS Linux 6 (x86_64 and i386).

敦促这些操作系统的所有用户更新其内核包在64位或32位CentOS Linux 6和Red Hat Enterprise Linux 6安装上的kernel-2.6.32-754.6.3.el6.x86_64.rpm或kernel-2.6.32-754.6.3.el6.i686.rpm, 以及IBM z Systems Red Hat Enterprise Linux 6系统上的kernel-2.6.32-754.6.3.el6.s390x.rpm以及Red Hat Enterprise上的kernel-2.6.32-754.6.3.el6.ppc64.rpm Linux for Power系统。原文来自:https://www.linuxprobe.com/?p=123958